#ifndef CONTROLLER_H_
#define CONTROLLER_H_

#include "../config.h"
#include "SimulationObject.h"
#include "../iface/Animated.h"

class Controller: public SimulationObject, Animated {
public:
	Controller();
	virtual ~Controller();
	
	virtual void initialize() {};
};

#endif /*CONTROLLER_H_*/
